<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.A.C.r r()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.r r()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.t t(javax.net.ssl.SSLSocket, com.jetbrains.A.C.k&lt;? extends javax.net.ssl.SSLSocket,? extends java.io.IOException&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.t t(javax.net.ssl.SSLSocket, com.jetbrains.A.C.k&lt;? extends javax.net.ssl.SSLSocket,? extends java.io.IOException&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.e e(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.e e(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Y javax.xml.parsers.DocumentBuilder A(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Y javax.xml.parsers.DocumentBuilder A(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v void A(java.lang.String[][], long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v void A(java.lang.String[][], long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.b com.jetbrains.A.C.b A(short, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.b com.jetbrains.A.C.b A(short, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.t javax.net.ssl.SSLSocket A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.t javax.net.ssl.SSLSocket A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.A4 void A(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.A4 void A(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.A4 A4(short, int, int, int, float)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.A4 A4(short, int, int, int, float)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Ad Ad(java.lang.CharSequence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Ad Ad(java.lang.CharSequence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AW A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AW A">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.I I(int, int, java.lang.Object, com.jetbrains.A.C.I)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.I I(int, int, java.lang.Object, com.jetbrains.A.C.I)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v int A(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v int A(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.r r(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.r r(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.k V A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.k V A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.A4 A4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.A4 A4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.T int A(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.T int A(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.t void A(short, int, int, java.net.SocketAddress, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.t void A(short, int, int, java.net.SocketAddress, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v java.lang.String A(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v java.lang.String A(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Ay">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Ay">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Az">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Az">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Ar">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Ar">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.As">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.As">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Aw">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Aw">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Ai">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Ai">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Al">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Al">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Am">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Am">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Ao">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Ao">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Ae">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Ae">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AY">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AT">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AL">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AA">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AA">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AB">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AB">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AG">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.AG">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v j">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v j">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.A4 java.lang.Object A(int, java.lang.Object, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.A4 java.lang.Object A(int, java.lang.Object, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Y void A(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Y void A(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Y void C(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.Y void C(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.e java.lang.Iterable A(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.e java.lang.Iterable A(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v void A(java.io.Writer, long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v void A(java.io.Writer, long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v void A(java.lang.String, long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v void A(java.lang.String, long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.A4 java.lang.Object A(int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.A4 java.lang.Object A(int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v java.lang.String A(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v java.lang.String A(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.c com.jetbrains.A.C.l A(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.c com.jetbrains.A.C.l A(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.T void A(java.lang.String, short, int, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.T void A(java.lang.String, short, int, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v java.lang.String C(long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.v java.lang.String C(long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.L L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.L L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.T java.lang.String A(int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.A.C.T java.lang.String A(int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.15&quot;"/>
    </annotation>
  </item>
</root>
